Bug 218080 - Broken Link in mailinglists.xml
Summary: Broken Link in mailinglists.xml
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-03-24 17:50 UTC by Meher Dusi
Modified: 2017-04-09 00:40 UTC (History)
2 users (show)

See Also:


Attachments
Bug Fix (639 bytes, patch)
2017-03-24 17:50 UTC, Meher Dusi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sevan Janiyan freebsd_committer 2017-03-27 20:28:50 UTC
Unrelated to patch but the url is returning a 503 error.
Comment 2 commit-hook freebsd_committer 2017-04-09 00:39:56 UTC
A commit references this bug:

Author: brd
Date: Sun Apr  9 00:38:59 UTC 2017
New revision: 50138
URL: https://svnweb.freebsd.org/changeset/doc/50138

Log:
  Remove a link to the broken Simplified Chinese mailing list.

  PR:		218080
  Submitted by:	Meher Dusi <dusim@rpi.edu>

Changes:
  head/en_US.ISO8859-1/htdocs/community/mailinglists.xml
Comment 3 Brad Davis freebsd_committer 2017-04-09 00:40:27 UTC
Committed, thanks for the submission!